# Interface ICefRunContextMenuCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefRunContextMenuCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used for continuation of custom context menu display.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_context_menu_handler_capi.h">CEF source file: /include/capi/cef_context_menu_handler_capi.h (cef_run_context_menu_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefRunContextMenuCallback

## Overview

### Methods

| `procedure Cont(commandId: Integer; eventFlags: TCefEventFlags);`
| `procedure Cancel;`

## Description

### Methods

| `procedure Cont(commandId: Integer; eventFlags: TCefEventFlags);`
Complete context menu display by selecting the specified |command_id| and |event_flags|. ###### Attributes GUID['{44C3C6E3-B64D-4F6E-A318-4A0F3A72EB00}']

| `procedure Cancel;`
Cancel context menu display.

Generated by PasDoc 0.16.0-snapshot.